/*  CSS Mod By KenhVip.Net - Lê Văn Đức */
@import url("list-pro.css");
body{background:#fff;color:#000;font-family:tyvncms;font-size:16px;margin:auto;overflow-wrap:break-word;cursor: url("http://wapvip.pro/images/clovel.cur"), progress;}
img {max-width: 98%;}
* {
word-wrap: break-word;
}
h1,h2,h3,h4,h5,h6{
font-weigth: bold;
font-family: Arial, Helvetica, sans-serif;margin:0;display: inline;font-size:16px}
a{color:#220f03;text-decoration:none;transition:border .25s linear,color .25s linear,background-color .25s linear }
a:hover{color:#222222;text-decoration:underline;cursor : url("http://wapvip.pro/images/clovely.cur"), progress }
/** pagination css **/
.currentpage, .trang, .filelist_paging span, .xt_blog_paging span, .xt_pagination .selected{
	color:#FFFFFF;
    background-color: #8cafc6;
    border: 1px solid #417394;
    padding: 0px 5px 0px 5px;
  font-weight: bold;
}
.filelist_paging, .page,.pagexviet, .xt_blog_paging, .xt_pagination {
    background-color: #DFE1E2;
  border: 1px solid white;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px 5px;
    	font-size: ;
   }
.filelist_paging:before, .page:before, .xt_blog_paging:before, .pagexviet:before {
  text-align: center;
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
	margin: 1px;
}
.filelist_paging a, .pagexviet a, .xt_blog_paging a, .currentpage a, .xt_pagination a {
    border: 1px solid #417394;
	background-color: #f2f6f8;
    padding: 0px 3px 0px 3px;
    text-decoration: none;
  margin: 1px;
}
.filelist_paging a:hover, .page a:hover, .pagenav a:hover, .pagexviet a:hover, .currentpage a:hover, .xt_blog_paging a:hover {
 	border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #fff;
    margin: 1px;text-align:center;
}
/** end pagination css **/
.list-info {background:#425B89;font-weight:normal;font-size:16px;color:#fff;margin:1px 0px;padding:30px;padding-top,padding-bottom:40px;border:1px solid #425B89}
.list-body{max-width:700px;padding:4px}
input[type=submit] {background:#E74946;padding:5px 10px;color:#FFF;margin:2px ;border-radius:2px}
.download {background-color:#0062BD;color:#FFFFFF;padding:10px 25px;margin:5px;font-weight:bold;text-align:center;font-size:20px}
.download a{color:#FFFFFF}
.top{margin-top:15px;border:1px solid #425B89;padding-bottom:1px}
.list-phdr a,.menu a,.list-info a {color:#fff}
.header,.footer{text-align:center}
.list-phdr,.menu{background-color:#425B89;padding:8px;margin-bottom:1px;color:#fff;}
.list-menu,.list{background-color:#fff;padding:8px;margin-top:1px;margin-bottom:1px;border: 1px solid #D5D5D5}
.share {padding: 4px 8px;margin: 2px}
.fb {background-color: #0062BD;}
.gg {background-color: #CE1919;}
.tw {background-color: #0097DF;}
.logo,.list-header { background: #99ffff url(http://pheday.sextgem.com/file/image/head.png) repeat-x 50% bottom;border: 1px solid #88beff;margin-top: 1px; margin-bottom: 2px;padding: 20px 5px 20px 5px;text-align: center;color: #000; font-weight: bold;font-size: 18px;}
.black{background-color:#000;color:#FFF;float:right;margin-right:4px;padding-left:8px;padding-right:8px}
.list-ads {background-color: #D9FFC0;border:1px solid #99DE6A;padding:8px;margin-top:1px;margin-bottom:1px}
.tb_pro {
background-color: #FFFFD0;
font-size: 15px;
margin-bottom: 1px;
margin-top: 1px;
border: 1px solid #DDBC6B;
padding: 8px}